body {

	margin: 10px;

	background:url(../styleImages/body_bg.png) repeat-x scroll center top #0A89A1;

    font-family: Arial,Helvetica,sans-serif;

	/*color:#36423A;*/

/*	background-color: #000013;

	background-attachment: fixed;

	background-image: url(../styleImages/backgrounds/pageBg.jpg);

	background-repeat: repeat-x;

	background-position: top;*/

}

#pageSurround {

	/*width: 748px;*/

	width:960px;

	margin: 10px auto;

    background-color: #FFFFFF;

	/*margin: 0px auto;

	padding: 5px;

	border: 1px solid #000000;

	background-color: #FFFFFF;*/

}

#subSurround {

    /*float: left;*/

    height: auto;

    width: 960px;

	background-color: #FFFFFF;

/*	border: 1px solid #5C84CE;

	background-image: url(../styleImages/backgrounds/contentBg.jpg);

	background-repeat: repeat-x;

	background-position: bottom;*/

}

#topHeader {

	background:url(../styleImages/header_bg.png) no-repeat scroll 0 0 transparent;

    float: left;

    height: 130px;

    width: 960px;

	/*text-align: right;

	height: 116px;

	margin-bottom: 10px;

	padding-right: 9px;

	padding-top: 0px;

	background-image: url(../styleImages/backgrounds/topHeader.jpg);

	border-bottom: 1px solid #000000;*/

}

.boxTitleLeft{

   

    background:url(../styleImages/left_headerbg.png) repeat-x scroll 0 0 transparent;

    float: left;

    height: 28px;

    text-align: center;

    width: 222px;

	color: #FFFFFF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;



/*	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 70%;

	color: #09347C;

	background-image: url(../styleImages/backgrounds/boxTitleBg.gif);

	width: 155px;

	height: 15px;

	padding-left: 5px;

	padding-top: 1px;*/

}

.boxTitleRight {

   

    background:url(../styleImages/left_headerbg.png) repeat-x scroll 0 0 transparent;

    float: left;

    height: 28px;

    text-align: center;

    width: 222px;

	color: #FFFFFF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: bold;
}

.boxContentLeft, .boxContentRight {

    border: 1px solid #D4D4D4;

    float: left;

    height: auto;

    width: 220px;
	
	margin-bottom:10px;

/*	border-left: 2px solid #0E51A3;

	border-right: 2px solid #0E51A3;

	border-bottom: 2px solid #0E51A3;

	background-color: #FFFFFF;

	padding-left: 5px;

	margin-bottom: 10px;

	padding-top: 3px;

	padding-bottom: 5px;*/

}

.colLeft {

    float: left;

    height: auto;

    padding-bottom: 10px;

    width: 222px;

/*	position: relative;

	left: 0px;

	width: 198px; 

	padding-left: 9px;

	padding-right: 5px;

	float: left;*/

}

.colMid {

    float: left;

    height: auto;

    margin-left: 10px;

    width: 700px;

/*	position: relative;

	width: 398px;

	float: left;*/

}

.colRight {

	position: relative;

	width: 160px; 

	padding-left: 5px;

	right: 9px;

	float: right;

}

.boxContent {

    color: #36423A;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;
        a. {
        text-decoration:none;
        color:#b10400;     
}

       a.{
       color:#1594ad;
}


   /* margin-top: 10px;*/

    width:auto;

	text-align:justify;

/*	border-top: 1px solid #A8B4B0;

	border-right: 1px solid #5E85CF;

	border-bottom: 1px solid #5E85CF;

	border-left: 1px solid #5E85CF;

	padding: 3px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 75%;

	color: #333333;

	background-color: #FFFFFF;

	margin-bottom: 5px;*/

}
/* CHECKOUT PAGES */

.colLeftCheckout {

	position: relative;

	left: 0px;

	width: 160px; 

	padding-left: 9px;

	padding-right: 10px;

	float: left;

}

.colMainCheckout {

	position: relative;

	width: 558px;

	float: left;

}

/* END CHECK OUT PAGES */

.siteDocs {

    background:url(../styleImages/menu_bg.png) repeat-x scroll 0 0 transparent;

    float: left;

    height: 34px;

    width: 960px;

	/*text-align:center;

	margin-top: 10px;*/

}

.pagination {

	text-align: right;

	padding-top: 5px;

	padding-bottom: 5px;

}

#subCats {

	background-color: #EBEDFE;

	text-align: center;

	border: 1px solid #C9CEFC;

	margin: 0px;

	padding: 3px;

	float: left;

	width: 387px;

}

.subCat {	

	text-align: center;

	padding: 8px;

	float: left;

	width: 110px;

	height: 50px;

}

.regSep{

	padding: 10px 0px 10px 0px;

	margin: 10px 0px 10px 0px;

	border-top: 1px solid #cccccc;

	border-bottom: 1px solid #cccccc;

}

.latestProds {

	/*float: left;

	text-align: center;

	width: 131px;

	height: 120px;*/

	float: left;

    height: auto;

    margin-top: 10px;

    width: 700px;

}



/*********************************ADDED**********************************************/



.header_right

{

    float: right;

    height: auto;

    margin-top: 83px;

    width: 273px; 

    font-family: "Myriad Pro";

    font-size: 22px;

    

}



.footer {

    color: #FFFFFF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    height: 45px;

    margin: 0 auto;

    text-align: center;

    width: 960px;

	text-decoration:none;

}





a.footer:hover {

    color: #191C13;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    height: 45px;

    margin: 0 auto;

    text-align: center;

    width: 960px;

	text-decoration:none;

}

.detail_btn {

    background:url(../styleImages/product_btn.png) no-repeat scroll 0 0 transparent;

    float: left;

    height: 25px;

    margin-left: 56px;

    padding-bottom: 10px;

    text-align: center;

    width: 66px;

}